/* CSS Document */
@charset "UTF-8";



/*　共通　*/

/*基本記事frame
────────────────────────────────────────*/
.mankan_cnt {
	padding-left: 1em;
	padding-right: 1em;
/*	background-color: aquamarine;*/
}


@media screen and (max-width: 500px) {

	.mankan_cnt {
		padding-left: 0.8em;
		padding-right: 0.8em;
		/*background-color:greenyellow;*/
	}

}

/*h1 
────────────────────────*/
h1.titleTbl ,
h1.titleTblGreen {
	display: block;
	margin: 0;
	font-size: 150%;
	font-weight: bold;
	padding-top: 0.5em;
	padding-left: 1em;
	padding-bottom: 0.5em;
	margin-bottom: 1.3em;
}

h1.titleTbl {
	background-color: #FFA500;
	color: #FFFF;
	border-bottom: 5px #2B60B1 solid;
}

h1.titleTblGreen {
	background-color: #009245;
	color: white;
	border-bottom: 5px #b3b3b3 solid;
	padding-bottom: 0.5em;
}



@media screen and (max-width: 500px) {
	h1.titleTbl ,
	h1.titleTblGreen {
		margin-left: auto;
		margin-right: auto;
		font-size: 130%;
		text-align: center;
		padding-left: 0.5em;
		padding-right: 0.5em;
		padding-bottom: 0.5em;
		}
}

/*h2 
────────────────────────*/
div.mankan_cnt h2 {
	font-size: 140%;
	font-weight: bold;
	border: 1px solid #2B60B1 ;
	padding: 0.5em;
	padding-left: 1em;
	padding-right: 1em;
	color: #2B60B1;
	margin-bottom: 0.5em;
}
@media screen and (max-width: 500px) {
	div.mankan_cnt h2 {
		margin-left: auto;
		margin-right: auto;
		font-size: 120%;
		padding-left: 0.5em;
		padding-right: 0.5em;
	}


}

/*h3 
────────────────────────*/
div.mankan_cnt h3 {
	font-size: 110%;
	font-weight: bold;
	margin-bottom: 0.5em;

}

/*h4 
────────────────────────*/
div.mankan_cnt h4 {
	font-size: 100%;
	font-weight: bold;
	margin-top: 2em;
	margin-bottom: 0.5em;

}


div.mankan_cnt ul.none ,
div.mankan_cnt ol.none {
	list-style: none;
}




/*記事frame関連　共通
────────────────────────────────────────*/

.kiji {
	margin-bottom: 2em;
	margin-left: auto;
	margin-right: auto;
	/*border: 1px solid #CCC;*/
	/*background-color: cornsilk;*/
}


.kiji ul ,
.kiji ol {
	margin: 0;
	padding: 0;
	margin-left: 2em;
	margin-bottom: 2em;
}


.kiji li {
	margin-bottom: 0.5em;
}

.kiji ul li ul,
.kiji ol li ol {
	margin-left: 1em;
}

.w50 {
	width:50% ;
}

.w60 {
	width:60% ;
}

.w70 {
	width:70% ;
}

.w80 {
	width:80% ;
}

.b_center {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

@media screen and (max-width: 500px) {
	.kiji {
		margin-bottom: 1.5em;
	}
	
	.w50 ,
	.w60 ,
	.w70 ,
	.w80 {
		width:90% ;
	}


	.kiji {
		margin-bottom: 1em;
	}


	.kiji ul ,
	.kiji ol {
		margin: 0;
		padding: 0;
		margin-left: 1.5em;
		margin-bottom: 1em;
	}
	
.kiji ul li ,
.kiji ol li {
	margin-left: 0.5em;
}

}

/*

────────────────────────────────────────*/
/*セミナーの開催　/01_seminar/seminar_in.html　*/
/*他の団体主催のセミナー等　/01_seminar/seminar_out.html　*/

.seminar h2 {
	margin-bottom: 0.5em;
}

.seminar table {
	width: 100%;
}

.seminar th,
.seminar td {
	padding: 0.5em;
	border: 1px solid #AAA;
	font-weight: normal;
	vertical-align: middle;
}

.seminar table th {
	text-align: center;
}

.seminar table.black_table th {
	background-color: #000;
	color: #FFF;
}

.seminar table.blue_table th {
	background-color: #004098;
	color: #FFF;
}

.seminar table ul ,
.seminar table li {
	list-style: none;
	margin: 0;
	padding: 0;
}

.seminar table li {
	line-height: 1.2;
	margin-bottom: 1em;
}

.seminar table p {
	line-height: 1.2;
}




/*お知らせ　/news/
────────────────────────────────────────*/

	dl.news {
		width: 90%;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 0.5em;
	}
	
	dl.news dd,
	dl.news dt {
		float: left;
	}
	
	dl.news dd {
		width: 20%;
		display: inline-block;
		font-weight: normal;
	}
	
	dl.news dt {
		width: 80%;
		display: inline-block;
		/*background-color: aqua;*/
	}
	

h2.screen-reader-text {
	display: none;
}

@media screen and (max-width: 500px) {
	dl.news dd,
	dl.news dt {
		float: none;
	}

	dl.news dd {
		width: 100%;
		display: inline-block;
	}
	
	dl.news dt {
		width: 100%;
		display: inline-block;
		/*background-color: aqua;*/
	}
	
}


/*管理組合登録　/02_union_reg/union_reg.html
────────────────────────────────────────*/

.union_reg ul {
	width: 70%;
	display: block;
	margin: 0;
	padding: 0;
	margin-left: 0;
	list-style: none;
}

.union_reg li {
	text-align: left;
	width: 50%;
	float: left;
	font-size: 90%;
	/*background-color: aqua;*/
}

.union_reg dl {
	width: 80%;
	float: none;
	margin-left: auto;
	margin-right: auto;
	background-color:#E6FAFA;
	border-radius:0.5em;
}

.union_reg dt,
.union_reg dd {
float: left;
	padding: 0.3em;
	line-height: 1.5;
}

.union_reg dt {
	width: 2em;
	text-align: center;
}

.union_reg dd {

	width: 95%;
}

ul.btm {
	width: 100%;
	display: block;
	margin: 0;
	padding: 0;
	margin-top: 3em;
	margin-bottom: 3em;
	margin-left: 0;
	list-style: none;
}

ul.btm li {
	width: 50%;
	float: left;
	font-size: 90%;
}

ul.btm li.left {
	text-align: left;
	padding-left: 1em;
}

ul.btm li.right {
	text-align: right;
	padding-right: 1em;
}





@media screen and (max-width: 500px) {

.union_reg ul {
		width: 100%;
	}

.union_reg li {
		float: none;
		width: 100%;
	}


.union_reg dl {
		width: 100%;
	}

.union_reg dd {
	width: 90%;
}




}


/*マンション管理サポートネット　/03_supportnet/supportnet.html
────────────────────────────────────────*/

.reg_step {
	background-color: #ccffcc;
	padding: 1em;
	width: 100%;
}

.supportnet h5 {
	font-weight: bold;
	margin-bottom: 0.5em;
}











/*マンション管理センター通信　/04_cmc_tsushin/cmc_tsushin.html*/

div.kiji.tsushin{
	padding: 1em;
	border: solid 2px #000;
}

div.kiji.tsushin h3 {
	margin-top: 0;
	/*border: 1px #F00 solid;*/
}




/*管理組合訪問記　/04_cmc_tsushin/cmc_houmon.html*/

div.kiji.cmc_houmon {
}

div.kiji.cmc_houmon h3 {
	font-size: 120%;
	line-height: 1.5;
	margin-top: 0;
}

div.kiji.cmc_houmon dl.tsushin_index {
	width: 90%;
	float: none;
	margin-left: auto;
	margin-right: auto;

}

div.kiji.cmc_houmon dl.tsushin_index dt {
	width: 15%;
	white-space: nowrap;
	float: left;
	display: block;
	padding-top: 0.2em;
	padding-bottom: 0.4em;
	font-weight: normal;
}

div.kiji.cmc_houmon dl.tsushin_index dd {
	width: 75%;
	float: left;
	display: block;
	padding-top: 0.2em;
	padding-bottom: 0.4em;
}




/*出版・刊行物　/05_book/book.html*/
table.book1_table {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}

table.book1_table td {
	padding: 1em;
	border: 1px solid #000;
	vertical-align: top;
}

table.book1_table td li{
	line-height: 1;
	margin-bottom: 0;
}

table.book1_table th {
	text-align: center;
	white-space: nowrap;
	background-color: #E6FAFA;
	padding: 0.5em;
	border: 1px solid #000;
}

table.book1_table td.price {
	white-space: nowrap;
	text-align: center;
	width: 15%;
}

table.book1_table td.overview{
	word-wrap: break-word;
	width: 50%;
}

table.booklist {
	width: 100%;
}

table.booklist tr:nth-child(even) td {
    background-color: #FFFFCC;
}
table.booklist tr:nth-child(odd) td {
    background-color: #FFF;
}





/*平成２５年度マンション総合調査結果報告書*/
ul.book72 {
	list-style: none;
	float: none;
	width: 100%;
}

ul.book72 li {
	float: left;
	padding-right: 1em;
}



/*相　談　/06_consult/tel.html*/

div.kiji.consult {
}

h2.consult {
	margin-top: 0;
	border-radius: 15px;
}




div.kiji.consult ol.consult {
	list-style-type: none;
	margin-left:50px;
}

div.kiji.consult ol.consult li {
  list-style: none;
  counter-increment : chapter;
}
div.kiji.consult ol.consult li:before {
	content : "Q" counter(chapter) ".";
	padding-right: 10px;
} 











div.kiji.consult_arc {
}

div.kiji.consult_arc h2 {
	margin-top: 0;
}

div.kiji.consult_arc h3.title {
	color: #011CBA;
}

div.kiji.consult_arc ol {
	margin-bottom: 0;
}


div.tel h3 {
	color: #2b60b1;
}

div.consult.kiji ol.top_list{}
div.consult.kiji ol.top_list li{
	line-height: 1;
	margin: 0;
	margin-top: -1px;
	padding: 0;

}

div.consult.kiji ol.top_list li a{
	border: 1px solid #000;
	background-color: #E6FAFA;
	display: inline-block;
	padding: 0.3em;

}



/*長期修繕計画作成・修繕積立金算出　/07_skillsupport/skillsupport.html*/





/*共用部分リフォームローンと債務保証　/08_reformloan/reformloan.html*/


.publicsupport table {
		border: 1px #888 solid;
}

.publicsupport th ,
.publicsupport td {
	border: 1px #888 solid;
	padding: 0.3em;
}

.publicsupport th {
	vertical-align: middle;
	background-color: #CCFFCC;
}

.reformloan table.table_bdr{
		border: 1px #888 solid;
}

.reformloan table.table_bdr th ,
.reformloan table.table_bdr td {
	border: 1px #888 solid;
	padding: 0.3em;
}

.reformloan table.table_bdr th {
	vertical-align: middle;
	background-color: #CCFFCC;
}



/*調査・研究　/09_research/research.html*/

.research {
}

.research dt {
	background: #c8f0ff;
	text-align: left;
	padding-left: 0.2em;
	padding-top: 0.2em;
	padding-bottom: 0.2em;
	
}

.research dd {
	padding-left: 0.2em;
	padding-top: 0.5em;
	padding-bottom: 1.3em;
}



/*メールマガジン　/10_mailmaga/mailmaga.html*/

table.mailmaga {
	width: 60%;
	margin-top: 2em;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 2em;
	background-color: #FFFFCC;
}

table.mailmaga th {
	padding: 0.5em;
	background-color: #e6fafa;
	text-align: center;
}

table.mailmaga td {
	padding: 0.5em;
	padding-bottom: 1em;
	text-align: center;
}

table.mailmaga input {
	width: 95%;
	height: 2.5em;
}

@media screen and (max-width: 500px) {

	table.mailmaga {
		width: 100%;
		}

}


/*リンク[関係機関・関係リンク]/link.html*/
div.link.kiji {
	margin-bottom: 5em;
}

div.link.kiji h2 {
	margin-bottom: 0.5em;
	border: none;
}

div.link.kiji li {
	list-style: none;
	margin-bottom: 0.5em;
}

div.link.kiji table {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
}
div.link.kiji tr:nth-child(even) {
	background-color: #FFF;
}
div.link.kiji tr:nth-child(odd) {
	background-color: #CCFFCC;

}

div.link.kiji table th ,
div.link.kiji table td {
	padding: 0;
	padding: 0.5em;
}

div.link.kiji table th {
	width: 70%;
	font-weight: normal;
	text-align: left;
	padding-left: 1em;
}
div.link.kiji table td {
	width: 30%;
	white-space: nowrap;
}





/*メールフォーム
─・─・─・─・─・─・─・─・─・─・─・─・─・─・─・─・─・─・─・─*/

div.mail_form .form {
	width: 50%;
}


div.mail_form .caution {
	font-size: 80%;
/*	width: 35%; kk0125 */
width: 20%;
 word-wrap:break-word;
 max-width: 500px;
}

div.mail_form th,
div.mail_form td {
	/*border: 2px solid #FFF;*/
}





.form-group {
	margin:0;
	padding: 0;
}


div.mail_form {
	width: 95%;
	margin-left: auto;
	margin-right: auto;
}

div.mail_form center {
	margin-top: 2em;
	
}


/**/
.form_normal table {
	background-color: #FFFFCC;
	width: 90%;
}

.form_normal th,
.form_normal td {
	padding: 0.5em;
	border: 2px #FFF solid;
}

.form_normal th {
	background-color: #CCFF66;
	vertical-align: top;
	text-align: left;
	font-weight: normal;
	font-size: 90%;
	width: 15%;
	padding-left: 1em;
}

.form_normal td.form {
	width: 60%;
	
}

.form_normal td.caution {
	font-size: 90%;
}



/**/

.form_normal dl ,
.form05 dl {
	display: block;
	margin: 0;
	padding: 0;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFFFCC;
	float: none;
	width: 100%;
}

.form_normal dt ,
.form_normal dd ,
.form05 dt ,
.form05 dd {
	display: block;
	float: left;
	margin: 0;
	padding: 0;
	padding: 0.5em;
	border: 1px #FFF solid;
}

.form_normal label ,
.form05 label {
	margin: 0;
	padding: 0;
	text-align: center;
	padding: 0.5em;
	border: none;
	text-decoration: none;
	font-weight: normal;
}


.form_normal dt ,
.form05 dt {
	width: 15%;
	background-color: #CCFF66;
	clear: left;
	padding: 0.5em;
}

.form05 dt {
	background-color: #E6FAFA;
}

/*　form05
─・─・─・─・─・─・─・─・─・─・─・─・─・─・─*/
.form05 table {
	width: 100%;
	background-color: #FFFFCC;
}

.form05 th ,
.form05 td {
	padding: 0.5em;
	border: 2px #FFF solid;
}

.form05 th {
	background-color: #E6FAFA;
	font-weight: normal;
	text-align: center;
	width: inherit;
	white-space: nowrap;
	vertical-align: middle;
}

.form05 th.all {
}

.form05 td.form {
	width: 60%;
}

.form05 td.caution {
	font-size: 90%;
	width: 30%;
}

.form {
 word-wrap:break-word;
 max-width: 600px;
}

@media screen and (max-width: 768px) {

	.form_normal dt ,
	.form_normal dd.form ,
	.form_normal dd.caution {
		width: 100%;
		}
	
	.form_normal dt {
		padding: 0;
		margin: 0;
	}
	
	
}